#dimScreen {   
    background: rgba(0, 0, 0, 0.15) url(/images/processing.gif) center no-repeat;
    display: none;
    height: 100%;
    left: 0; 
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

/* Container Section */

#container {
    background-color: #fff;
	display: block;
	margin: 0 auto;    
    position: relative;
	width: 1000px;
}

/* Header Section */

#header {
	height: 113px;
    overflow: hidden;  
    padding-bottom: 5px;    
	position: relative;
	width: 1000px;
}

	#header a#logo {
		float: left;
	}

		#header a#logo img {
			height: 113px;
			width: 234px;
		}
        
        #header p.contact {
            background: url(../images/contact-number.png) no-repeat top left;
            height: 38px;
            line-height: 34px;
            position: absolute;
            right: 0;        
            top: 0;
            width: 405px;
        }
        
            #header p.contact span {
                font-size: 17px;
                font-weight: bold;
                padding-left: 44px;
            }

    #header div#loginedMember {    
        background: url(../images/logined-member-bg.png) no-repeat top left;
        bottom: 40px;
        height: 38px;
        position: absolute;
        right: 0;        
        width: 405px;   
    }

        #header div#loginedMember p {
            color: #3b5997;
            font-weight: bold;
            line-height: 40px;
            margin-left: 15px;
        }
        
            #header div#loginedMember p strong {
                color: #3b5997;
            }
            
            #header div#loginedMember span {
                color: #f25ff4;
            }
            
                #header div#loginedMember span a {
                    color: #f25ff4;
                    text-decoration: underline;
                }
                
                    #header div#loginedMember span a:hover {
                        text-decoration: none;
                    }
		
    #header div#searchBox {    
        background: url(../images/search-bg.png) no-repeat top left;
        bottom: 0;
        height: 38px;
        position: absolute;
        right: 0;
        width: 405px;   
    }
    
        #header div#searchBox p {
            color: #ffffff;
            font-weight: bold;
            line-height: 40px;
            margin-left: 15px;
        }
        
            #header div#searchBox p strong {
                color: #ffd00f;                    
            }
    
        #header div#searchBox ul {
            float: left;
            line-height: 40px;
            margin-left: 15px;
            overflow: hidden;
            width: auto;        
        }
        
            #header div#searchBox ul li {
                float: left;
                overflow: hidden;
            }
                
                #header div#searchBox ul li.options label {
                    color: #ffffff;
                    font-weight: bold;
                    padding-right: 5px;
                }
                
                #header div#searchBox ul li.options input {
                    margin-right: 5px;
                    width: 215px;
                }
            
                #header div#searchBox ul li.button input {
                    padding-top: 11px;
                }
                
                #header div#searchBox ul li.button a img {
                    margin-left: 5px;
                    margin-top: 11px;
                }
/* Top Menu Section */

#menuTop {
	background: url(../images/menu-top-bg.png) no-repeat top left;
	height: 33px;
	margin: 0 0 5px;
    position: relative;
	width: 1000px;
}

	#menuTop div {
		margin: 0 10px;
		overflow: hidden;
		width: 980px;
	}

		#menuTop div p {
			float: left;
			list-style: none;
		}

			#menuTop div p a {
				display: block;
				line-height: 33px;
				margin-right: 5px;
				padding: 0 6px;
			}

				#menuTop div p a span {
					color: #ffffff;
				}

				#menuTop div p a:hover, #menuTop div p a.selected {					
					background: #bde4f8 url(../images/menu-top-bg-right-hover.png) no-repeat top right;										
				}
				
					#menuTop div p a:hover span, #menuTop div p a.selected span {
						display: block;
						background: #bde4f8 url(../images/menu-top-bg-left-hover.png) no-repeat top left;
						color: #3b5997;
						margin-left: -6px;
						padding-left: 6px;
					}
                    
/* Social Networks Icons */

ul#socialNetworks {
    position: absolute;    
    top: 5px;
    right: 10px;
}

    ul#socialNetworks li {
        float: left;
    }
				
/* Navigation Section */

#navigation {
	float: left;	
	overflow: hidden;
    position: relative;
	width: 200px;
}
	
	#navigation div {
		background: #bde4f8 url(../images/navigation-bottom-bg.png) no-repeat bottom left;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}
	
		#navigation div h2 {
			background: #bde4f8 url(../images/navigation-header-bg.png) no-repeat top left;
			color: #ffffff;
			font-size: 14px;		
			font-weight: bold;
			height: 29px;
			line-height: 29px;
			padding: 0 5px 5px;
		}
        
            #navigation div h2 a {
                color: #ffffff;
                font-size: 14px;
            }
/*	
		#navigation div ul#menu {
			background: #bde4f8;
		}
	
			#navigation div ul#menu li {
			}
			
				#navigation div ul#menu li a {
					color: #3b5997;
					display: block;
					height: 25px;
					line-height: 25px;
					padding: 0 5px;
					width: 190px;
				}
				
					#navigation div ul#menu li a:hover, #navigation div ul#menu li a.selected {
						background: url(../images/navigation-hover-bg.png) no-repeat top left;
						color: #fff;
					}			
*/
/* Content Section */

#content {
	float: right;
	margin-bottom: 5px;
	overflow: hidden;
	width: 790px;
}

#contentAdmin {
	margin-bottom: 8px;
}

/* Footer Section */

#footer {
	background: url(../images/footer-bg.png) no-repeat top left; 
	clear: both;
	height: 33px;
	line-height: 33px;
	margin-bottom: 5px;
    width: 1000px;
}

	#footer span {
		color: #ffffff;
		float: left;
		padding: 0 10px;
	}
	
	#footer ul {
		float: right;
		padding: 0 5px 0 0;
	}
	
		#footer ul li {
			color: #ffffff;
			display: inline;
			padding: 0 5px;
		}
		
			#footer ul li.last {
				padding: 0;
			}
			
			#footer ul li a {
				color: #ffffff;
				text-decoration: none;
			}
			
				#footer ul li a:hover  {
					text-decoration: underline;
				}

/* Logos */

div#logos {    
    float: right;
    margin: 0 0 5px;
    overflow: hidden;
    /*width: 535px;*/
    width: 430px;    
}

    div#logos p {
        line-height: 32px;
    }
    
        div#logos p img {
            display: inline-block;
            vertical-align: middle;
        }
        
/* Cookies Directive */

div#cookieWarning {
    background: url(../images/cookie-warning-bg.png) no-repeat;
    bottom: 0;
    display: block;
    height: 75px;
	margin: 0 auto;    
    position: fixed;
    z-index: 1000;
}

    div#cookieWarning div {
        color: black;
        height: 55px;
        line-height: 16px;
        padding: 10px;
        text-align: center;
        width: 980px;
    }
    
/* Misc */

#printOrderInformation {
    display: none;
}
